/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
html, body {
	color: #444450;
	background-color: #1e1b21;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

ul {
	margin-left: 24px;
	}

body {
	 background: url(../urustar/images/footer.jpg) no-repeat fixed 0 bottom; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	}

h1,h2,h3,h4,h5,h6,div.sharedaddy h3 {
	color: #444450;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	}
.outofscreen {
	text-indent: -99999px;
	height:0;
	margin: 0;
	padding: 0;
	}

.subheader {
	color: #FFB86B;
	}

a, a:visited, .panel a, .panel a:visited {
	color: #ec3c71;
	}
	
a:hover, .panel a:hover {
	color: #014758;
	}

.label {
	background-color: #292838;
	font-weight: bold;
	}
	
.label a {
	color: #EDEEEE;
	}
	
.label a:hover {
	color: #b0b9c4;
	}
	
#headline {
	margin-top: 20px;
	margin-bottom: 32px;
	}

.singleexcerpt p{
	text-align: center;
	font-style: italic;
	font-size: 24px;
	}

/* -----------------------------------------
   Landing Page
----------------------------------------- */
#presentation {
	margin-bottom: 48px;
	background-color: rgba(31,28,33,0.5);
	}
#presentation h3 {
	color: #F1F4F9;
	text-transform: none;
	font-style: italic;
	line-height: 1.5;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .75);
	}

#missionstitle
{
	padding-top:272px;
	text-align: center;
	background: url(../urustar/images/icons/missiontomars.png) no-repeat center 16px;
	}
	
.sectiontitle h3{
	color: #FFDD9F;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .75);
	}
	

.project{
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 4px;
	margin-top: 4px;
	color: #604860;
	}
	
.project img{
	float: left;
	margin-right: 12px;
	}

.projectInfo {
	height: 150px;
	margin:0;
	border: 0;
	padding: 10px;
	text-align: right;
	color: #014758;
	-webkit-border-top-left-radius: 150px;
-webkit-border-bottom-left-radius: 150px;
-moz-border-radius-topleft: 150px;
-moz-border-radius-bottomleft: 150px;
border-top-left-radius: 150px;
border-bottom-left-radius: 150px;
background-color: #F8F9C2;
	}

#project0 {
	background-color: #FCAE7D;
	}

#project1 {
	background-color: #FCAE7D;
	}
	
#project2 {
	background-color: #FCBF99;
	}
	
#project3 {
	background-color: #FCBF99;
	}
	
#project4 {
	background-color: #F8F9C2;
	}
	
#project5 {
	background-color: #F8F9C2;
	}
	
.projectInfo h5 {
	text-transform: none;
	font-size: 24px;
	margin: 0 0 12px;
	}


.gotogeneral{
	margin-top: 16px;
	margin-bottom: 60px;
	padding: 0;
	}

#blogtitle
{
	padding-top:272px;
	text-align: center;
	background: url(../urustar/images/icons/blog.png) no-repeat center 16px;
	}
	
#lastposts {
	margin-top: 10px;
	margin-bottom: 10px;
	}
#lastposts .panel {
	background:#F1F4F9;
	}

.thepost {
	text-align: center;
	padding-right: 4px;
	padding-left: 4px;
	color: #604860;
	}
.thepost .panel {
	margin-bottom: 8px;
	padding: 0;
	border-style: none;
	}
.thepost .excerpt {
	height: 120px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 16px;
	}
.thepost h5 {
	text-transform: none;
	font-weight: 400;
	line-height: 1.4;
	height: 48px;
	padding-top: 18px;
	padding-right: 12px;
	padding-left: 12px;
	}
.thepost .author {
	font-style: italic;
	font-size: 16px;
	height: 22px;
	padding: 22px 12px 18px;
	}
.thepost img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	}
#static {
	
	padding-top: 20px;
	padding-bottom: 20px;
	}

#static a {
	color: #FC3F71;
	}

#static a:hover {
	color: #067E7A;
	}
	
#staticMenu1 {
	padding-top: 30px;
	border-left-color: #4b4b4b;
	}

#staticMenu1 .panel {
	background-color: #F1F4F9;
	color: #604860;
	border-bottom: 12px solid #FC3F71;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	}

#prototypes {
	background-color: rgba(67,0,54,0.6);
	color: #FFDD9F;
	padding-bottom: 40px;
	padding-top: 30px;
	}
	
#prototypes .subheader, #prototypes h3 {
	color: #FFDD9F;
	}
#prototypeimage {
	background: url(../urustar/images/icons/prototipi.png) no-repeat center 16px;
	padding-top: 272px;
	text-align: center;
	}

	
.tint {
		position: relative;
		float: left;  
	}
	
.tint:before {
		content: "";  
    	display: block;  
    	position: absolute;  
    	top: 0;  
    	bottom: 0;  
    	left: 0;  
    	right: 0;
		-webkit-border-radius: 150px;
		border-radius: 150px;
		-webkit-transition:opacity, 1s;
		-moz-transition:opacity, 1s;
		transition:opacity, 1s;
		opacity: 0;
	}

	
.tint:hover:before {
	opacity: 1;
	}

.orangeglow:before{
		-webkit-box-shadow: inset 0px 0px 40px 10px rgba (255,255,255, 0.8);
		box-shadow: inset 0px 0px 40px 10px rgba(255,255,255, 0.8);
		width: 150px;
		height: 150px;
	}	
.greenglow:before {
		-webkit-box-shadow: inset 0px 0px 40px 10px rgba (1255,255,255, 0.8);
		box-shadow: inset 0px 0px 40px 10px rgba(255,255,255, 0.8);
	margin-right: auto;
	margin-left: auto;
	}

.crewmenu .panel {
	background: url(../urustar/images/icons/crew.png) no-repeat center 16px;
	padding-top: 272px;	
	}
	
.whatwedomenu .panel {
	background: url(../urustar/images/icons/gagarinplays.png) no-repeat center 16px;
	padding-top: 272px;	
	}
.howweworkmenu .panel {
	background: url(../urustar/images/icons/astronaut.png) no-repeat center 16px;
	padding-top: 272px;
	}
.clientsmenu .panel {
	background: url(../urustar/images/icons/outer.png) no-repeat center 16px;
	padding-top: 272px;
	}
#newsletter {
	color: #FFDD9F;
	background: rgba(44,44,45,0.63) url(../urustar/images/icons/sputnik.png) no-repeat scroll right 10px;
	padding-bottom: 40px;
	margin-top: 40px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .75);
	margin-bottom: 40px;
	-webkit-box-shadow: inset 0px 0px 50px 10px rgba(0, 0, 0, 0.7);
box-shadow: inset 0px 0px 50px 10px rgba(0, 0, 0, 0.7);
	}
	
#newsletter h3, #newsletter h6 {
	color: #FFB86B;	
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .75);
	}

#quotation {
	text-align: center;
	font-style: italic;
	font-size: 36px;
	}
	
#quoteauthor {
	font-size: 24px;
	text-align: right;
	color: #d4d4d4;
	}
#poststrip {
	color: #4f4f4f;
	}
#socialnetwork{
	font-size: 32px;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .75);
	}

#social {
	text-align: center;
	margin-top: 64px;
	margin-bottom: 72px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, .75);
	}
	
#socialimage
{
	padding-top:272px;
	text-align: center;
	background: url(../urustar/images/icons/social.png) no-repeat center 16px;
	}

#socialnetwork a, #burocrazia a{
	display: inline-block;
	color: #FFB86B;
	
	}
#socialnetwork a:hover, #burocrazia a:hover {
	display: inline-block;
	color: #F5915B;
	}
		
#contacts .panel {
	color: #444450;
	background-color: #F1F4F9;
	border-top: 12px solid #FC3F71;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

.contactsbox {
	padding: 0;
	}

.pressbox {
	padding: 0;
	}

.contactsbox .panel {
	background: url(../urustar/images/icons/alien.png) no-repeat center 16px;
	padding-top: 272px;
	}

.pressbox .panel {
	background: url(../urustar/images/icons/press.png) no-repeat center 16px;
	padding-top: 272px;
	}

#contacts .panel h3{
	color: #F5915B;
	}

#contacts .panel h3 a:hover{
	color: #014758;
	}
	
#contacts .panel.callout {
	background-color: #F8F9C2;
	border: 0;
	-webkit-box-shadow:none ;
	-moz-box-shadow:none ;
	box-shadow:none ;
	}

.panel.callout h3{
	color: #F5915B;
	}
		
#contacts .callout h3 a:hover{
	color: #014758;
	}

.panel.callout p {
	color: #604860;
	}
	
#mc-embedded-subscribe {
	height: 33px;
	background-color: #FFB86B;
	color: #444450;
	}

	
#burocrazia {
	color: #FFB86B;
	font-size: 8px;
	text-align: center;
	padding-bottom: 50px;
	}

		
/* -----------------------------------------
   Blog page
----------------------------------------- */
#theblog {
	color: #4f4f4f;
	background-color: #F1F4F9;
	padding: 28px;
	}
.postimage{
	text-align: center;
	}
.postbody h3 {
	color: #F5915B;
	}
.tweets li {
	font-size: 12px;
	}
.side-nav ul{
	margin-left: 0;
	}
.side_nav{
	border-bottom: 1px solid #b1b1b1;
	}
ul.side-nav .tweets li a, ul.side-nav li a{
	display: inline;
	margin-left: 0;
	}
#comments{
	padding-bottom: 50px;
	}
.byline {
	color: #444450;
	text-transform: none;
	font-style: italic;
	font-weight: 300;
	}
	
.byline.singlepost{
	text-align: center;
	margin-bottom: 32px;
	margin-top: 48px;
	}
.archiveTitle{
	font-size: 24px;
	}

#blogcontainer h1{
	font-size: 36px;
	color: #4f4f4f;
	text-align: center;
	}
#blogcontainer h2{
	font-size: 24px;
	}
#blogcontainer h3{
	font-size: 21px;
	}
#blogcontainer h4{
	font-size: 18px;
	}

.wp-caption {
	border: 1px solid #b1b1b1;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #fff;
	}

.aligncenter {
	margin-left: auto;
	margin-right: auto;
	}
	
.alignleft {
	float: left;
	}
	
.alignright {
	float: right;
	}
	
.wp-caption img {
	margin-bottom: 10px;
	}
		
.wp-caption-text {
	border-top: 1px solid #b1b1b1;
	padding-top: 10px;
	text-align: center;
	font-style: italic;
	font-weight: 300;
	margin: 0px;
	}

/* -----------------------------------------
   Sidebar
----------------------------------------- */


table#wp-calendar tbody tr td {
	font-size: 12px;
	padding: 0px;
	margin: 2px;
	}

.wpp-list li {
	font-size:12px;
}	
	
/* -----------------------------------------
   Single Project page
----------------------------------------- */
#singleproject {
	color: #4f4f4f;
	background-color: #F1F4F9;
	padding: 32px 20px 60px;
	}
#singleproject h2{
	margin-bottom: 28px;
	}
#singleproject hr, .postcontainer hr, .archiveheader hr {
	margin-right: 120px;
	margin-left: 120px;
	border-bottom: 1px solid #b1b1b1;
	margin-bottom: 32px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	}
#projectmeta,#authorinfo  {
	list-style-type: none;
	margin-top: 16px;
	margin-left: 0;
	}


/* -----------------------------------------
   Contact form
----------------------------------------- */

#contactus {
	color: #4f4f4f;
	background-color: #F1F4F9;
	}
	
.select {
	max-width: 300px;
	}
	
/* -----------------------------------------
   Archives
----------------------------------------- */
.archiveheader{
	text-align: center;
	}
	
/* -----------------------------------------
   Author page
----------------------------------------- */
.authoravatar {
	/*border: 12px solid #4f4f4f;*/
	}

#authorinfo {
	padding-bottom: 48px;
	}
.authorbio {
	line-height: 1.5;
	font-size: 16px;
	font-style: italic;
	padding-top: 24px;
	}